deb-multimedia
.org repository

Details for kodi-audioencoder-flac (1:1.1.0-dmo1+deb9u1) - armel - Oldstable/Stretch

FLAC audio encoder add-on for Kodi



Description-md5: ec21aaab2ab63166fae358fc5b410f5b
Section: sound
Priority: optional
Filename: pool/main/k/kodi-audioencoder-flac-dmo/kodi-audioencoder-flac_1.1.0-dmo1+deb9u1_armel.deb
Size: 13964
MD5sum: 6261d008d0da52fa27f4cd0e25925fde
SHA256: 59542585d17f30901f11c669d96ac7af69cf3cfe1f8470d4e09c2444b9dcf377



Section: sound
Priority: optional
Build-Date: 02 September 2017

Depends:
   - libc6 (>= 2.4).
   - libflac8 (>= 1.3.0).
   - libgcc1 (>= 1:3.5).
   - libogg0 (>= 1.0rc3).
   - libstdc++6 (>= 5).
   - kodi (>= 5:16.1~).

Source: kodi-audioencoder-flac-dmo
Website: https://kodi.tv/
Installed-Size: 44 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: kodi-audioencoder-flac

You can also browse the application directory for kodi-audioencoder-flac.